div.csc-mailform ol li.csc-form-element label {
	width: 220px;
}

li.csc-form-element label em {
	display: inline;
	padding-left: 4px;
	color: #e31e2d;
}

div.csc-mailform ol {
	list-style-type: none;
}

li.csc-form-element-textarea textarea,
li.csc-form-element-textline input {
	width: 300px;
	border: 1px solid #000;
}

li.csc-form-element-submit input {
	margin-top: 10px;
	margin-left: 230px;
}
